## intent:create_task
- add this task [finish ip project](task) at [6 am](task_time)
- please add [visit aunt](task) headed by [aunt's birthday](task_title) at [9 pm](task_time)
- remember to [send email to prof. hossam ](task) by [2 pm](task_time) as a task
- stick [go to logic room](task) at [12 and half pm](task_time) under the title of [graduation project meeting](task_title) 
- commit task of [making cakes for guests](task) to my account
- make [taking souvenirs for family](task) be added to my tasks
- i am tired now can you postpone [my meeting](task) today to [morning at 9 o'clock](task_time) and set it up on my tasks
- remember me to perform task of [buying gifts for children](task) 
- [meet alina](task) is a task thet i have to do at [11 am](task_time)
- set [take the children from camp](task) at [2 pm](task_time) as a task
- set [take the children from camp](task) at [2 pm](task_time) titled as [emergency](task_title)
- record [finish big data assignment](task) as a task to be performed at [11 am](task_time)
- [pick new visa from bank](task) can you add it to tasks
- mark [correct exam papers](task) as a task titled by [exams](task_title)